html, body {
	height: 99%;
	margin: 0;
	padding: 0;
}

#container {
	height: 100%;
	width: 1000px;
	margin: auto;
	color: #008080;
}
table tr td p {
	margin: 10px 0;
	padding: 0;
}
td.bodydiv {
	vertical-align:bottom;
	padding-left: 100px;
}
td.bodydiv table table p{
	margin: 0;
	padding: 0;
}

td.footerdiv {
	height: 100px;
}
td.footerdiv ul {
	list-style: none;
	margin:0;
	padding: 0;
}
td.footerdiv ul li {
	display: inline;
	padding-right: 20px;
}
td.footerdiv ul li a {
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
td.footerdiv ul li a:hover,  td.footerdiv ul li a.selected{
	color: #008080;
}
td.footerdiv h1 {
	font-size: 28px;
	font-weight: normal;
}
td.footerdiv h1 a {
	color: #ffffff;
	font-size: 36px;
	text-decoration: none;
}
#galleryHolder {
	width: 758px;
}
#imgInfo {
	height: 430px;
	vertical-align: bottom;
}
div.picInfo {
	height: 22px;
	padding-top: 3px;
}
table.gallery {
	background: #ffffff;
	border-collapse: collapse;
}
table.gallery img {
	border: 0;
}
#slider {
	overflow: hidden;
	white-space: nowrap; 
	width: 630px;
	background: #ffffff;
}
#slider img {
	padding: 5px 5px;
}
img.lm {
	cursor:pointer;
}
img.rm {
	cursor:pointer;
	padding-right: 2px;
}
div.picInfo{
	display:none;
}